html, body {
height: 100%;
margin: 0;
padding: 0;
font-family: 'IBM Plex Sans', sans-serif;
font-weight: 100; }
body {
font-size: 16px; }
.container {
display: flex;
flex-direction: column;
justify-content: flex-end;
align-items: flex-start;
height: 100%;
box-sizing: border-box; }
.intro-image {
width: 100%; }
.intro {
padding: 10px;
display: flex;
flex-direction: row;
align-items: flex-end; }
.intro-logo {
border: 5px solid rgba(128, 194, 255, 0.9);
border-radius: 5px;
width: 96px;
height: 96px; }
.intro-services {
margin: 0 0 0 10px;
padding: 0;
list-style-position: inside;
list-style: none;
font-style: italic; }
.intro-services li {
padding-top: 5px;
margin: 0; }
.contact-us {
padding: 10px 10px 20px 10px; }
.contact-us-link {
text-decoration: none;
color: #000;
border-bottom: 5px solid #cf97ab;
font-family: 'IBM Plex Mono', monospace;
font-weight: 700; }